# Generated by Django 2.2.3 on 2019-09-27 08:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cs', '0013_userprofile'),
    ]

    operations = [
        migrations.AddField(
            model_name='post',
            name='post_type',
            field=models.IntegerField(choices=[(1, 'Поделиться'), (2, 'Поставить лайк')], default=1, max_length=1, verbose_name='Тип действия'),
        ),
    ]
